### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/select-input/select-input.component.inputs.ts`

### Index

###### Properties

- Readonly Optional default
- Readonly Optional disabled
- Readonly label
- Readonly Optional placeHolder
- Readonly Optional required
- Readonly selectOptions
- Readonly Optional tooltip

### Properties

Readonly Optional default
Type : `any`

Readonly Optional disabled
Type : `boolean`

Readonly label
Type : `string`

Readonly Optional placeHolder
Type : `string`

Readonly Optional required
Type : `boolean`

Readonly selectOptions
Type : `Array<SelectInputFieldSelectOption> | UxDynDataDep`

Readonly Optional tooltip
Type : `string`

# result-matching ""

# No results matching ""